{% extends 'base.html' %}
{% block content %}
<div class="list-group">
    {% for post in posts %}
    <div class="d-flex">
        <a href="{% url 'post_detail' post.pk %}" class="list-group-item list-group-item-action">
            <span>{{ post.id }}.</span>
            <b style="color: blue;">{{ post.title }}</b>
            <span style="font-size: 14px;">by {{ post.author }}</span>
        </a>
    </div>
        
    {% endfor %}
</div>
{% endblock %}
